.focusVisible-0-2-65.js-focus-visible {
  outline: none;
}
.focusVisible-0-2-65.js-focus-visible .focus-visible {
  box-shadow: 0px 0px 0px 2px #60a0ff;
}
.focusVisible-0-2-65.js-focus-visible.focus-visible {
  box-shadow: 0px 0px 0px 2px #60a0ff;
}
.insetFocusVisible-0-2-66.js-focus-visible .focus-visible {
  box-shadow: inset 0px 0px 0px 2px #60a0ff;
}
.insetFocusVisible-0-2-66.js-focus-visible.focus-visible {
  box-shadow: inset 0px 0px 0px 2px #60a0ff;
}
.imageContainer-0-2-97 {
  position: relative;
}
.loadingOverlay-0-2-98 {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background-color: #e0e0e0;
}
.image-0-2-99 {
  width: 100%;
  height: 100%;
  display: block;
}
.separator-0-2-129 {
  width: 100%;
  height: 0;
  background-color: #e0e0e0;
}
.separator-0-2-129.visible {
  height: 1px;
}
.separator-0-2-129.inverted {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  background-color: unset;
}
.separator-d0-0-2-130 {
  margin-top: 32px;
}
.separator-d1-0-2-154 {
  margin-top: 32px;
}
.separator-d2-0-2-178 {
  margin-top: 32px;
}
.grid-0-2-62 {
  width: 100%;
  display: grid;
  grid-auto-rows: 1fr;
}
.grid-d0-0-2-63 {
  grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
  gap: 24px;
  grid-template-rows: repeat(2, min-content);
}
.grid-d1-0-2-155 {
  grid-template-columns: repeat(2, calc(50% - 4px));
  gap: 8px;
  grid-template-rows: repeat(2, min-content);
}
.genresList-0-2-102 {
  color: #6f6f6f;
  width: auto;
  margin: 0;
  display: flex;
  padding: 0;
  flex-wrap: nowrap;
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular, sans-serif;
  line-height: 1.25rem;
  letter-spacing: 0.0125rem;
}
.listItem-0-2-103 {
  display: flex;
  padding: 0;
  overflow: hidden;
  list-style: none;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.listItem-0-2-103:after {
  content: "•";
  display: block;
  padding-left: 8px;
  padding-right: 8px;
}
.listItem-0-2-103:last-child:after {
  display: none;
}
.placeholder-0-2-95 {
  width: 100%;
  height: 0;
  z-index: 0;
  position: relative;
}
.placeholder-d0-0-2-96 {
  padding-bottom: 56.25%;
}
.placeholder-d1-0-2-108 {
  padding-bottom: 56.25%;
}
.placeholder-d2-0-2-113 {
  padding-bottom: 56.25%;
}
.placeholder-d3-0-2-118 {
  padding-bottom: 56.25%;
}
.placeholder-d4-0-2-123 {
  padding-bottom: 56.25%;
}
.placeholder-d5-0-2-128 {
  padding-bottom: 56.25%;
}
.placeholder-d6-0-2-162 {
  padding-bottom: 56.25%;
}
.placeholder-d7-0-2-167 {
  padding-bottom: 56.25%;
}
.placeholder-d8-0-2-172 {
  padding-bottom: 56.25%;
}
.placeholder-d9-0-2-177 {
  padding-bottom: 56.25%;
}
.playButtonContainer-0-2-100 {
  width: 32px;
  height: 24px;
  display: flex;
  box-sizing: border-box;
  transition: background 150ms;
  align-items: center;
  border-radius: 36px;
  justify-content: center;
  background-color: rgba(0,0,0, .5);
}
.playButtonContainer-0-2-100:not(:disabled) {
  cursor: pointer;
}
.playButtonContainer-0-2-100.big {
  width: 48px;
  height: 32px;
}
.playButtonContainer-0-2-100:not(:disabled):hover, .playButtonContainer-0-2-100:not(:disabled).hover {
  background-color: #ed1c24;
}
.playButtonContainer-0-2-100:not(:disabled):active {
  background-color: #bf141b;
}
.playIcon-0-2-101 {
  width: 16px;
  height: 16px;
  padding-left: 8px;
  padding-right: 8px;
}
svg.playIcon-0-2-101 {
  fill: #ffffff;
}
.playIcon-0-2-101.big {
  width: 20px;
  height: 20px;
  padding-left: 14px;
  padding-right: 14px;
}
.fullHeight-0-2-78 {
  width: 100%;
  height: 100%;
}
.imageWrapper-0-2-79 {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: #e0e0e0;
}
.imageWrapper-0-2-79.hover {
  cursor: pointer;
}
.imageLoader-0-2-80 {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.img-0-2-81 {
  object-fit: cover;
}
.metaContent-0-2-82 {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 4px;
  position: absolute;
  box-sizing: border-box;
}
.metaContent-0-2-82.is184 {
  padding: 8px;
}
.metaContentInside-0-2-83 {
  height: 100%;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
}
.metaStyle-0-2-84 {
  color: #ffffff;
  padding: 2px 4px;
  font-size: 0.75rem;
  font-family: SourceSansPro-Regular, sans-serif;
  line-height: 1;
  border-radius: 2px;
  letter-spacing: 0.025rem;
  background-color: rgba(0,0,0, .5);
}
.identifier-0-2-85 {
  top: 0;
  left: 0;
  height: 16px;
  display: flex;
  padding: 0 4px;
  position: absolute;
  align-items: center;
  justify-content: flex-start;
}
.saveForLater-0-2-86 {
  top: 0;
  right: 0;
  cursor: pointer;
  position: absolute;
}
.saveForLater-0-2-86:hover {
  background-color: #000;
}
.videoProgressBar-0-2-87 {
  margin-top: 8px;
}
.duration-0-2-88 {
  align-self: flex-end;
  margin-left: auto;
}
.bottomWrapper-0-2-89 {
  width: 100%;
  bottom: 0;
  display: flex;
  position: absolute;
  flex-direction: column;
}
.durationPlayButtonWrapper-0-2-90 {
  width: 100%;
  display: flex;
}
.liveIcon-0-2-91 {
  top: 0;
  left: 0;
  color: white;
  padding: 2px 4px 2px 14px;
  position: absolute;
  font-size: 0.75rem;
  background: #ed1c24;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  border-radius: 2px;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.liveIcon-0-2-91:before {
  top: 50%;
  left: 4px;
  width: 6px;
  height: 6px;
  content: "";
  position: absolute;
  background: white;
  margin-top: -3px;
  border-radius: 100%;
}
.identifierIcon-0-2-92 {
  margin-right: 2px;
}
.overlay-0-2-93 {
  color: #ffffff;
  margin: 0 4px;
  display: flex;
  padding: 4px 6px;
  font-size: 12px;
  background: #000;
  box-sizing: border-box;
  text-align: center;
  align-items: center;
  font-family: SourceSansPro-Regular, sans-serif;
  line-height: 14px;
  border-radius: 4px;
  letter-spacing: 0.0125rem;
  justify-content: center;
}
.overlay-0-2-93.is184 {
  margin: 0 auto;
  padding: 6px 8px;
  font-size: 0.875rem;
  max-width: 168px;
  background: rgba(0,0,0, .5);
  font-family: SourceSansPro-Regular, sans-serif;
  line-height: 1.25rem;
  letter-spacing: 0.0125rem;
}
.imageWrapper-d0-0-2-94 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d1-0-2-107 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d2-0-2-112 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d3-0-2-117 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d4-0-2-122 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d5-0-2-127 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d6-0-2-161 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d7-0-2-166 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d8-0-2-171 {
  cursor: pointer;
  border-radius: 4px;
}
.imageWrapper-d9-0-2-176 {
  cursor: pointer;
  border-radius: 4px;
}
.videoMeta-0-2-67 {
  margin-bottom: 9px;
}
.videoMeta-0-2-67.row {
  margin-right: 8px;
  margin-bottom: 0;
}
.showTitle-0-2-68 {}
.title-0-2-69 {}
.genresList-0-2-70 {
  color: #6f6f6f;
}
.genresList-0-2-70.inverted {
  color: #c6c6c6;
}
.genresList-0-2-70.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular, sans-serif;
  line-height: 1.25rem;
  letter-spacing: 0.0125rem;
}
.genresList-0-2-70, .genresList-0-2-70.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-Regular, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.025rem;
}
.linkBlock-0-2-71 {
  display: block;
}
.row-0-2-72 {
  display: flex;
}
.hover-0-2-73 {
  cursor: pointer;
}
.contentBlock-0-2-74 {
  max-width: 560px;
}
.videoMeta-d0-0-2-75 {}
.videoMeta-d0-0-2-75.row {
  width: 128px;
}
.showTitle-d1-0-2-76 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d1-0-2-76.inverted {
  color: #c6c6c6;
}
.showTitle-d1-0-2-76.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d1-0-2-76, .showTitle-d1-0-2-76.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d2-0-2-77 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d2-0-2-77.inverted {
  color: #FFF;
}
.title-d2-0-2-77.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d2-0-2-77, .title-d2-0-2-77.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d3-0-2-104 {}
.videoMeta-d3-0-2-104.row {
  width: 128px;
}
.showTitle-d4-0-2-105 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d4-0-2-105.inverted {
  color: #c6c6c6;
}
.showTitle-d4-0-2-105.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d4-0-2-105, .showTitle-d4-0-2-105.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d5-0-2-106 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d5-0-2-106.inverted {
  color: #FFF;
}
.title-d5-0-2-106.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d5-0-2-106, .title-d5-0-2-106.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d6-0-2-109 {}
.videoMeta-d6-0-2-109.row {
  width: 128px;
}
.showTitle-d7-0-2-110 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d7-0-2-110.inverted {
  color: #c6c6c6;
}
.showTitle-d7-0-2-110.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d7-0-2-110, .showTitle-d7-0-2-110.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d8-0-2-111 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d8-0-2-111.inverted {
  color: #FFF;
}
.title-d8-0-2-111.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d8-0-2-111, .title-d8-0-2-111.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d9-0-2-114 {}
.videoMeta-d9-0-2-114.row {
  width: 128px;
}
.showTitle-d10-0-2-115 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d10-0-2-115.inverted {
  color: #c6c6c6;
}
.showTitle-d10-0-2-115.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d10-0-2-115, .showTitle-d10-0-2-115.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d11-0-2-116 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d11-0-2-116.inverted {
  color: #FFF;
}
.title-d11-0-2-116.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d11-0-2-116, .title-d11-0-2-116.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d12-0-2-119 {}
.videoMeta-d12-0-2-119.row {
  width: 128px;
}
.showTitle-d13-0-2-120 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d13-0-2-120.inverted {
  color: #c6c6c6;
}
.showTitle-d13-0-2-120.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d13-0-2-120, .showTitle-d13-0-2-120.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d14-0-2-121 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d14-0-2-121.inverted {
  color: #FFF;
}
.title-d14-0-2-121.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d14-0-2-121, .title-d14-0-2-121.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d15-0-2-124 {}
.videoMeta-d15-0-2-124.row {
  width: 128px;
}
.showTitle-d16-0-2-125 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d16-0-2-125.inverted {
  color: #c6c6c6;
}
.showTitle-d16-0-2-125.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d16-0-2-125, .showTitle-d16-0-2-125.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d17-0-2-126 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d17-0-2-126.inverted {
  color: #FFF;
}
.title-d17-0-2-126.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d17-0-2-126, .title-d17-0-2-126.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d18-0-2-158 {}
.videoMeta-d18-0-2-158.row {
  width: 272px;
}
.showTitle-d19-0-2-159 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d19-0-2-159.inverted {
  color: #c6c6c6;
}
.showTitle-d19-0-2-159.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d19-0-2-159, .showTitle-d19-0-2-159.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d20-0-2-160 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d20-0-2-160.inverted {
  color: #FFF;
}
.title-d20-0-2-160.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d20-0-2-160, .title-d20-0-2-160.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d21-0-2-163 {}
.videoMeta-d21-0-2-163.row {
  width: 272px;
}
.showTitle-d22-0-2-164 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d22-0-2-164.inverted {
  color: #c6c6c6;
}
.showTitle-d22-0-2-164.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d22-0-2-164, .showTitle-d22-0-2-164.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d23-0-2-165 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d23-0-2-165.inverted {
  color: #FFF;
}
.title-d23-0-2-165.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d23-0-2-165, .title-d23-0-2-165.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d24-0-2-168 {}
.videoMeta-d24-0-2-168.row {
  width: 272px;
}
.showTitle-d25-0-2-169 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d25-0-2-169.inverted {
  color: #c6c6c6;
}
.showTitle-d25-0-2-169.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d25-0-2-169, .showTitle-d25-0-2-169.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d26-0-2-170 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d26-0-2-170.inverted {
  color: #FFF;
}
.title-d26-0-2-170.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d26-0-2-170, .title-d26-0-2-170.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.videoMeta-d27-0-2-173 {}
.videoMeta-d27-0-2-173.row {
  width: 272px;
}
.showTitle-d28-0-2-174 {
  color: #6f6f6f;
  margin-bottom: 2px;
  overflow-wrap: break-word;
}
.showTitle-d28-0-2-174.inverted {
  color: #c6c6c6;
}
.showTitle-d28-0-2-174.is272 {
  font-size: 0.875rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 1rem;
  letter-spacing: 0.03125rem;
  text-transform: uppercase;
}
.showTitle-d28-0-2-174, .showTitle-d28-0-2-174.row {
  font-size: 0.75rem;
  font-family: SourceSansPro-SemiBold, sans-serif;
  line-height: 0.875rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.title-d29-0-2-175 {
  color: #041e42;
  margin-bottom: 1px;
  overflow-wrap: break-word;
}
.title-d29-0-2-175.inverted {
  color: #FFF;
}
.title-d29-0-2-175.is272 {
  font-size: 1.125rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 0;
}
.title-d29-0-2-175, .title-d29-0-2-175.row {
  font-size: 1rem;
  font-family: TVSansScreen-Medium, sans-serif;
  line-height: 1.375rem;
  letter-spacing: 0;
}
.link-0-2-64 {
  text-decoration: none;
}
.transparent-0-2-1 {
  position: absolute;
}
.header-0-2-2 {
  width: 100%;
}
.fallBackHeader-0-2-3 {
  z-index: 1;
}
.darkBackground-0-2-4 {
  background-color: #001830;
}
.footer-0-2-179 {
  background: #f4f4f4;
}
.content-0-2-25 {
  width: 100%;
  margin: 0 auto;
  position: relative;
  max-width: 1200px;
  box-sizing: border-box;
  padding-left: 16px;
  padding-right: 16px;
}
@media (min-width: 640px) {
  .content-0-2-25 {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1024px) {
  .content-0-2-25 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
  .inverted-0-2-26 {
    background-color: #001830;
  }
  .scrim-0-2-18 {
    top: 0;
    left: 0;
    position: absolute;
  }
  .top-0-2-19 {  }
  .right-0-2-20 {
    left: auto;
    right: 0;
  }
  .bottom-0-2-21 {
    top: auto;
    bottom: 0;
  }
  .left-0-2-22 {  }
  .scrim-d0-0-2-23 {
    width: 100%;
    height: 120px;
    background: linear-gradient(-180deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 100%);
  }
  .scrim-d1-0-2-24 {
    width: 100%;
    height: 64px;
    background: linear-gradient(-180deg, rgba(18, 18, 18, 0) 0%, rgba(24, 24, 24, 0.6) 100%);
  }
  .nav-0-2-27 {  }
  .list-0-2-28 {
    top: -1px;
    width: fit-content;
    margin: 0;
    display: flex;
    padding: 0;
    position: relative;
    list-style-type: none;
  }
  .list-0-2-28.underline {
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255, 0.2);
  }
  .listItem-0-2-29 {  }
  .listItem-0-2-29 > a, .listItem-0-2-29 > button, .listItem-0-2-29 > span {
    margin: 0;
    display: block;
    font-size: 16px;
    box-sizing: border-box;
    transition: backgroundColor 150ms, borderColor 150ms,color 150ms;
    font-family: SourceSansPro-SemiBold, sans-serif;
    font-weight: 600;
    line-height: 1.375rem;
    white-space: nowrap;
    letter-spacing: 0px;
  }
  .underline .listItem-0-2-29:last-child > button, .underline .listItem-0-2-29:last-child > a {
    margin-right: 0;
  }
  .listItem-0-2-29 > span {
    cursor: default;
  }
  .header .listItem-0-2-29 > a, .header .listItem-0-2-29 > button, .header .listItem-0-2-29 > span {
    height: 3.6875rem;
    padding: 0 14px;
    position: relative;
    line-height: 3.5625rem;
    letter-spacing: normal;
  }
  .button .listItem-0-2-29 > a, .button .listItem-0-2-29 > button, .button .listItem-0-2-29 > span {
    padding: 7px 12px 9px 12px;
    margin-right: 1px;
    border-radius: 4px;
  }
  .underline .listItem-0-2-29 > a, .underline .listItem-0-2-29 > button, .underline .listItem-0-2-29 > span {
    padding: 7px 0 9px 0;
    margin-right: 32px;
    border-bottom: 2px solid transparent;
    margin-bottom: -1px;
  }
  .underline .listItem-0-2-29 > a:visited, .underline .listItem-0-2-29 > button:visited, .underline .listItem-0-2-29 > span:visited {  }
  .underline .listItem-0-2-29 > a.active, .underline .listItem-0-2-29 > button.active, .underline .listItem-0-2-29 > span.active {  }
  .underline .listItem-0-2-29 > a:hover:not(span), .underline .listItem-0-2-29 > button:hover:not(span), .underline .listItem-0-2-29 > span:hover:not(span) {  }
  .button .listItem-0-2-29 > a:visited, .button .listItem-0-2-29 > button:visited, .button .listItem-0-2-29 > span:visited {  }
  .button .listItem-0-2-29 > a.active, .button .listItem-0-2-29 > a:hover, .button .listItem-0-2-29 > button.active, .button .listItem-0-2-29 > button:hover, .button .listItem-0-2-29 > span.active, .button .listItem-0-2-29 > span:hover {  }
  .header .listItem-0-2-29 > a.active, .header .listItem-0-2-29 > a:hover, .header .listItem-0-2-29 > button.active, .header .listItem-0-2-29 > button:hover, .header .listItem-0-2-29 > span.active, .header .listItem-0-2-29 > span:hover {  }
  .header .listItem-0-2-29 > a.active, .header .listItem-0-2-29 > button.active, .header .listItem-0-2-29 > span.active {  }
  .header .listItem-0-2-29 > a.active:before, .header .listItem-0-2-29 > button.active:before, .header .listItem-0-2-29 > span.active:before {
    left: 50%;
    width: 0;
    bottom: -6px;
    height: 0;
    content: "";
    position: absolute;
    border-left: 6px solid transparent;
    margin-left: -6px;
    border-right: 6px solid transparent;
  }
  .buttonContainer-0-2-30 {
    position: relative;
  }
  .button-0-2-31 {  }
  .button-0-2-31:hover {
    cursor: pointer;
  }
  .nav-d0-0-2-32 {
    overflow: hidden;
  }
  .listItem-d1-0-2-33 {  }
  .listItem-d1-0-2-33 > a, .listItem-d1-0-2-33 > button, .listItem-d1-0-2-33 > span {  }
  .header .listItem-d1-0-2-33 > a, .header .listItem-d1-0-2-33 > button, .header .listItem-d1-0-2-33 > span {
    color: white;
  }
  .button .listItem-d1-0-2-33 > a, .button .listItem-d1-0-2-33 > button, .button .listItem-d1-0-2-33 > span {
    color: white;
  }
  .underline .listItem-d1-0-2-33 > a, .underline .listItem-d1-0-2-33 > button, .underline .listItem-d1-0-2-33 > span {
    color: #000;
  }
  .underline .listItem-d1-0-2-33 > a:visited, .underline .listItem-d1-0-2-33 > button:visited, .underline .listItem-d1-0-2-33 > span:visited {
    color: #000;
  }
  .underline .listItem-d1-0-2-33 > a.active, .underline .listItem-d1-0-2-33 > button.active, .underline .listItem-d1-0-2-33 > span.active {
    color: #000;
    border-bottom-color: #000;
  }
  .underline .listItem-d1-0-2-33 > a:hover:not(span), .underline .listItem-d1-0-2-33 > button:hover:not(span), .underline .listItem-d1-0-2-33 > span:hover:not(span) {
    color: #000;
    border-bottom-color: #000;
  }
  .button .listItem-d1-0-2-33 > a:visited, .button .listItem-d1-0-2-33 > button:visited, .button .listItem-d1-0-2-33 > span:visited {
    color: white;
  }
  .button .listItem-d1-0-2-33 > a.active, .button .listItem-d1-0-2-33 > a:hover, .button .listItem-d1-0-2-33 > button.active, .button .listItem-d1-0-2-33 > button:hover, .button .listItem-d1-0-2-33 > span.active, .button .listItem-d1-0-2-33 > span:hover {
    color: #041e42;
    background: white;
  }
  .header .listItem-d1-0-2-33 > a.active, .header .listItem-d1-0-2-33 > a:hover, .header .listItem-d1-0-2-33 > button.active, .header .listItem-d1-0-2-33 > button:hover, .header .listItem-d1-0-2-33 > span.active, .header .listItem-d1-0-2-33 > span:hover {
    background-color: white;
    color: #041e42;
    border-color: white;
  }
  .header .listItem-d1-0-2-33 > a.active, .header .listItem-d1-0-2-33 > button.active, .header .listItem-d1-0-2-33 > span.active {  }
  .header .listItem-d1-0-2-33 > a.active:before, .header .listItem-d1-0-2-33 > button.active:before, .header .listItem-d1-0-2-33 > span.active:before {
    border-top: 6px solid white;
  }
  .holder-0-2-6 {
    height: 47px;
  }
@media (min-width: 768px) {
  .holder-0-2-6 {
    height: 57px;
  }
}
  .modalDialog-0-2-146 {
    margin: 0 24px 0;
    padding: 0!important;
    overflow: hidden;
    position: relative;
    max-width: 100%!important;
    transition: width 300ms ease-in-out, height 300ms ease-in-out;
  }
@media screen and (max-width: 639px) {
  .modalDialog-0-2-146 {
    margin: 0 16px 0;
  }
}
@media screen and (max-width: 359px) {
  .modalDialog-0-2-146 {
    margin: 0;
    border-radius: 0px!important;
  }
}
  .modalOpenButtonBlock-0-2-147 {
    display: flex;
  }
  .modalOverlay-0-2-148 {
    z-index: 100;
    background: rgb(0 0 0 / 60%)!important;
  }
  .modalContentBlock-0-2-149 {
    max-height: calc(100vh - 80px)!important;
    overflow-x: hidden;
    overflow-y: auto;
  }
@media screen and (min-width: 640px) {
  .modalContentBlock-0-2-149 {
    max-height: calc(100vh - 48px)!important;
  }
}
@media screen and (max-width: 639px) {
  .modalContentBlock-0-2-149 {
    max-width: initial!important;
    max-height: calc(100vh - 32px)!important;
  }
}
@media screen and (max-width: 359px) {
  .modalContentBlock-0-2-149 {
    max-height: 100vh!important;
  }
}
  .mobileContentBlock-0-2-150 {
    max-height: -moz-available!important;
    max-width: initial!important;
    max-height: -webkit-fill-available!important;
  }
@media screen and (max-width: 359px) {
  .mobileContentBlock-0-2-150 {
    max-height: 100vh!important;
  }
}
  .flex-0-2-131 {
    display: flex;
    box-sizing: border-box;
  }
  .wrapper-0-2-132 {
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
  }
  .wrapper-0-2-132.socialList {
    flex-direction: column;
  }
@media (min-width: 1024px) {
  .wrapper-0-2-132.socialList {
    display: grid;
    grid-template-rows: 1fr auto;
    grid-template-columns: 50% 50%;
  }
}
  .title-0-2-133 {
    margin: 0;
    font-size: 1.5rem;
    box-sizing: border-box;
    font-family: TVSansScreen-Bold, sans-serif;
    line-height: 1.875rem;
    margin-right: 8px;
    margin-bottom: 19px;
    letter-spacing: 0;
  }
@media (min-width: 1024px) {
  .title-0-2-133 {
    margin-bottom: 26.67px;
  }
}
  .list-0-2-134 {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    flex-direction: column;
  }
  .list-0-2-134 > li:last-child > a:last-child {  }
@media (min-width: 1024px) {
  .list-0-2-134 {
    align-self: center;
    flex-direction: row;
    grid-row-start: 2;
    grid-column-start: 1;
  }
}
@media (max-width: 1023px) {
  .list-0-2-134 > li:last-child > a:last-child {
    margin-bottom: 0;
  }
}
  .listItem-0-2-135 {
    max-width: fit-content;
    box-sizing: border-box;
    margin-right: 4.8%;
  }
  .anchor-0-2-136 {
    box-sizing: border-box;
    align-items: center;
    margin-bottom: 11.33px;
    padding-right: 5px;
    text-decoration: none;
  }
@media (min-width: 1024px) {
  .anchor-0-2-136 {
    margin: 0;
  }
}
  .anchor-0-2-136.focus-visible {
    border-radius: 4px;
  }
  .iconText-0-2-137 {
    width: 100%;
    margin: 0;
    font-size: 1rem;
    box-sizing: border-box;
    font-family: SourceSansPro-Regular, sans-serif;
    line-height: 1.375rem;
    margin-left: 12px;
    letter-spacing: 0;
  }
  .responsiveSeparator-0-2-138 {
    width: 100%;
    margin: 24px auto;
  }
@media (min-width: 1024px) {
  .responsiveSeparator-0-2-138 {
    display: none;
  }
}
  .button-0-2-139 {
    cursor: pointer;
    max-width: fit-content;
    box-sizing: border-box;
    align-items: center;
    padding-right: 5px;
  }
@media (min-width: 1024px) {
  .button-0-2-139 {
    align-self: initial;
  }
}
  .button-0-2-139.focus-visible {
    border-radius: 4px;
  }
  .noShrink-0-2-140 {
    flex-shrink: 0;
  }
  .wrapper-d5-0-2-141 {
    background-color: #ffffff;
  }
  .title-d6-0-2-142 {
    color: #001830;
  }
  .anchor-d7-0-2-143 {
    color: #6f6f6f;
  }
  .responsiveSeparator-d8-0-2-144 {
    background-color: #e0e0e0;
  }
  .button-d9-0-2-145 {
    color: #6f6f6f;
  }
  .link-0-2-156 {
    display: block;
  }
  .title-0-2-157.row {
    font-size: 1.5rem;
    margin-top: 10px;
    font-family: TVSansScreen-Medium, sans-serif;
    line-height: 1.875rem;
    letter-spacing: 0;
  }
@media (max-width: 639px) {
  .title-0-2-157.row {
    font-size: 1.125rem;
    margin-top: 0;
    font-family: TVSansScreen-Medium, sans-serif;
    line-height: 1.5rem;
    letter-spacing: 0;
  }
}
  .title-0-2-151 {
    color: #041e42;
    font-size: 1.5rem;
    font-family: TVSansScreen-Medium, sans-serif;
    line-height: 1.875rem;
    margin-bottom: 17px;
    letter-spacing: 0;
  }
@media (min-width: 1200px) {
  .title-0-2-151 {
    font-size: 2.25rem;
    font-family: TVSansScreen-Bold, sans-serif;
    line-height: 2.5rem;
    margin-bottom: 23px;
    letter-spacing: -0.025rem;
  }
}
  .wrap-0-2-152 {
    padding-bottom: 37px;
  }
@media (min-width: 1200px) {
  .wrap-0-2-152 {
    padding-bottom: 80px;
  }
}
  .serialSeparator-0-2-153 {
    margin: 0 0 48px;
  }
@media (max-width: 1199px) {
  .serialSeparator-0-2-153 {
    margin: 0 0 24px;
  }
}
  .section-0-2-34 {
    padding-bottom: 24px;
  }
  .isSerial-0-2-35 {
    padding-bottom: 0;
  }
  .topSocialSitesSeparator-0-2-36 {
    margin-top: 48px;
  }
@media screen and (min-width: 640px) and (max-width: 1023px) {
  .topSocialSitesSeparator-0-2-36 {
    margin-top: 32px;
  }
}
@media (max-width: 639px) {
  .topSocialSitesSeparator-0-2-36 {
    margin-top: 31px;
  }
}
  .topSocialSitesMovieSeparator-0-2-37 {
    margin-top: 54px;
  }
@media (max-width: 1023px) {
  .topSocialSitesMovieSeparator-0-2-37 {
    margin-top: 30px;
  }
}
  .movieRelatedWrapper-0-2-38 {
    margin-top: 49px;
  }
  .movieRelatedWrapper-0-2-38:empty {
    margin: 0;
  }
  .movieSocialSitesWrapper-0-2-39 {
    margin: 48px 0 24px;
  }
  .socialSitesOuterWrapper-0-2-40 {
    margin: 48px 0;
  }
@media (max-width: 1023px) {
  .socialSitesOuterWrapper-0-2-40 {
    margin: 24px 0;
  }
}
  .bottomSeparator-0-2-41 {
    margin: 0;
  }
  .container-0-2-42 {
    display: block;
  }
@media (min-width: 1200px) {
  .container-0-2-42 {
    display: flex;
  }
}
@media (min-width: 1200px) {
  .left-0-2-43 {
    width: 270px;
    margin-right: 20px;
  }
}
  .right-0-2-44 {
    flex: 1;
  }
  .title-0-2-45 {
    color: #041e42;
    margin: 0;
    font-size: 2.25rem;
    font-family: TVSansScreen-Bold, sans-serif;
    line-height: 2.5rem;
    margin-bottom: 5px;
    letter-spacing: -0.025rem;
  }
  .title-0-2-45.inverted {
    color: #fff;
  }
  .content-0-2-46 {
    color: #393939;
    margin: 0;
    font-size: 1rem;
    font-family: SourceSansPro-Regular, sans-serif;
    line-height: 1.375rem;
    letter-spacing: 0;
  }
  .content-0-2-46.inverted {
    color: #e0e0e0;
  }
@media (max-width: 639px) {
  .content-0-2-46 {
    display: -webkit-box;
    overflow: hidden;
    font-size: 0.875rem;
    box-orient: vertical;
    line-clamp: 4;
    font-family: SourceSansPro-Regular, sans-serif;
    line-height: 1.25rem;
    text-overflow: ellipsis;
    letter-spacing: 0.0125rem;
  }
}
  .playTime-0-2-47 {
    color: #6f6f6f;
    font-size: 0.875rem;
    margin-top: 5px;
    font-family: SourceSansPro-Regular, sans-serif;
    line-height: 1.25rem;
    letter-spacing: 0.0125rem;
  }
  .playTime-0-2-47 span {
    color: #393939;
  }
  .playTime-0-2-47.inverted {
    color: #c6c6c6;
  }
@media (max-width: 639px) {
  .playTime-0-2-47 {
    margin: 0;
  }
}
  .playTime-0-2-47.inverted span {
    color: #e0e0e0;
  }
  .available-0-2-48 {
    color: #6f6f6f;
    font-size: 1.125rem;
    font-family: SourceSansPro-Regular, sans-serif;
    line-height: 1.5rem;
    letter-spacing: 0;
    padding-bottom: 26px;
  }
  .available-0-2-48.inverted {
    color: #8d8d8d;
  }
@media (max-width: 1199px) {
  .available-0-2-48 {
    padding-bottom: 0;
  }
}
@media (max-width: 639px) {
  .noSeasons-0-2-49 {
    margin-bottom: 23px;
  }
}
  .seasons-0-2-50 {
    margin-bottom: 25px;
  }
  .searchTitle-0-2-51 {
    cursor: context-menu;
    font-size: 1rem;
    font-family: SourceSansPro-SemiBold, sans-serif;
    line-height: initial;
    letter-spacing: 0.03125rem;
    text-transform: initial;
  }
  .searchTitle-0-2-51.inverted {
    color: #fff;
  }
@media (max-width: 1199px) {
  .searchTitle-0-2-51 {
    display: inline-block;
    margin-right: 14px;
  }
}
  .searchInput-0-2-52 {
    width: 100%;
    margin-top: 11px;
    margin-bottom: 32px;
  }
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .searchInput-0-2-52 {
    width: calc(50% - 102px);
    display: inline-block;
    margin-bottom: 24px;
  }
}
@media screen and (min-width: 640px) and (max-width: 767px) {
  .searchInput-0-2-52 {
    width: calc(100% - 352px);
    display: inline-block;
    margin-bottom: 24px;
  }
}
@media (max-width: 639px) {
  .searchInput-0-2-52 {
    width: 100%;
    display: inline-block;
    margin-bottom: 24px;
  }
}
  .moreButtonWrapper-0-2-53 {
    display: flex;
    justify-content: center;
  }
  .moreButton-0-2-54 {
    width: 160px;
    max-width: 560px;
    margin-top: 24px;
  }
  .orderText-0-2-55 {
    color: #6f6f6f;
    margin: 14px 0 29px;
    font-size: 1rem;
    text-align: right;
    font-family: SourceSansPro-Regular, sans-serif;
    line-height: 1.375rem;
    letter-spacing: 0;
  }
  .orderText-0-2-55 span {
    color: #393939;
  }
  .orderText-0-2-55.inverted {
    color: #c6c6c6;
  }
@media (max-width: 1199px) {
  .orderText-0-2-55 {
    float: right;
    margin: 15px 0 0;
    display: inline-block;
  }
  .orderText-0-2-55.withoutSeasons {
    margin: 0;
  }
}
  .orderText-0-2-55.inverted span {
    color: #fff;
  }
@media (max-width: 1199px) {
  .checkboxListResponsiveWrapper-0-2-56 {
    display: inline-block;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .checkboxListResponsiveWrapper-0-2-56 {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .checkboxListResponsiveWrapper-0-2-56 {
    width: 250px;
  }
}
  .dropdownButton-0-2-57 {
    float: right;
    margin-top: -5px;
    border-radius: 4px;
  }
  .dropdownButton-0-2-57.withSeasons {
    margin-top: 12px;
  }
  .dropdownButton-0-2-57 svg {
    fill: #041e42;
    width: 24.6px;
    height: 24.6px;
    vertical-align: bottom;
  }
  .dropdownButton-0-2-57[aria-expanded="true"] {
    background: #041e42;
  }
  .dropdownButton-0-2-57.inverted svg {
    fill: #fff;
  }
  .dropdownButton-0-2-57.inverted[aria-expanded="true"] {
    background: #fff;
  }
  .dropdownButton-0-2-57.inverted[aria-expanded="true"] svg {
    fill: #041e42;
  }
  .dropdownButton-0-2-57[aria-expanded="true"] svg {
    fill: #fff;
  }
  .dropdownContent-0-2-58 {
    animation-name: keyframes-slideRight-0-2-60;
    animation-duration: 1s;
    animation-timing-function: linear;
  }
@media screen and (min-width: 640px) and (max-width: 1023px) {
  .separator-0-2-59 {
    margin: 6px 0 4px;
  }
}
@media (max-width: 639px) {
  .separator-0-2-59 {
    margin: 2px 0 24px;
  }
}
@keyframes keyframes-slideRight-0-2-60 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
  .list-0-2-61 {
    margin-top: 38px;
  }
  .wrapper-0-2-15 {
    position: relative;
  }
  .image-0-2-16 {
    top: 0;
    left: 0;
    right: 0;
    height: 560px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 70%;
  }
  .image-0-2-16.defaultBg {
    background-image: url(/_next/static/image/src/assets/images/video_placeholder.ff4e424507145eb0c559e481a92cb0a6.png);
  }
  .image-0-2-16.baseHeader {
    height: 224px;
  }
  .image-d0-0-2-17 {
    background-image: url(https://ctfs.ceskatelevize.cz/porady-s3/12003187354-ochrance/images/desktop-podstranka.jpg);
  }
  .image-d0-0-2-17.baseHeader {
    background-position: 100% top;
  }
  .wrapper-0-2-7 {
    height: 224px;
    position: relative;
  }
  .headerBackground-0-2-8 {
    z-index: -1;
    padding-top: 65px;
  }
  .showHeading-0-2-9 {
    color: black;
    flex-grow: 1;
    font-size: 2.25rem;
    margin-top: 25px;
    font-family: TVSansScreen-Bold, sans-serif;
    line-height: 2.5rem;
    margin-bottom: 25px;
    letter-spacing: -0.025rem;
  }
  .showHeading-0-2-9.inverted {
    color: white;
  }
  .separator-0-2-10 {
    opacity: 0.2;
    border-bottom: 1px solid black;
    margin-bottom: 16px;
  }
  .separator-0-2-10.inverted {
    border-bottom: 1px solid white;
  }
  .emptySeparator-0-2-11 {
    margin-bottom: 16px;
  }
  .favoriteButton-0-2-12 {
    align-self: center;
  }
  .titleWrapper-0-2-13 {
    display: flex;
  }
  .navWrapper-0-2-14 {
    position: relative;
    padding-bottom: 14px;
  }
  .listSection-0-2-5 {
    margin-top: 40px;
  }